Comment 47 for bug 613796

Dana Goyette (danagoyette) wrote :

I managed to get the dkms version to install by first uninstalling it:
sudo dkms uninstall -m ndiswrapper -v 1.56
and then reinstalling it with --force:
sudo dkms install --force -m ndiswrapper -v 1.56

The PPA version fixes both the oops and the panic.